{
  "variants": {
    "": [
      { "model": "block/variated/dead_bush/0" },
      { "model": "block/variated/dead_bush/1" },
      { "model": "block/variated/dead_bush/2" },
      { "model": "block/variated/dead_bush/3" },
      { "model": "block/variated/dead_bush/4" },
      { "model": "block/variated/dead_bush/5" },
      { "model": "block/variated/dead_bush/6" },
      { "model": "block/variated/dead_bush/7" },
      { "model": "block/variated/dead_bush/8" },
      { "model": "block/variated/dead_bush/9" },
      { "model": "block/variated/dead_bush/10" },
      { "model": "block/variated/dead_bush/11" }
    ]
  }
}
